prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libswscale
Description: FFmpeg image rescaling library
Version: 0.5.0
Requires:  ogg >= 1.1 vorbis vorbisenc libavcodec = 51.28.0
Conflicts:
Libs:
Cflags: -I${includedir} -I${includedir}/swscale
